# is_normalized.hh File Reference

Test for transducer normalization. More...

Include dependency graph for is_normalized.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename S , typename A >
bool | is_normalized_transducer (const Element< S, A > &t)
| Test the normalization of transducer.

## Detailed Description

Test for transducer normalization.

Author:
  Yann Régis-Gianas <yann@lrde.epita.fr>

Date:
  Fri Jul 4 13:49:07 2003

See also:
  is_normalized_transducer()

Definition in file is_normalized.hh.